<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>{% block title %}Bienvenue sur Brame{% endblock %}</title>

        <!-- Stylesheet custom -->
        {% block stylesheets %}
            {{ encore_entry_link_tags('app') }}
        {% endblock %}
         <link href="https://fonts.googleapis.com/css2?family=Rye&display=swap" rel="stylesheet"> 
    </head>

    <body class="bg-dark">
    
        {% include 'components/navbar.html.twig' %}

        {% include 'components/alert.html.twig' %}

        {% block body %}{% endblock %}

        <!-- Javascript general -->
        {% block javascripts %}
            {{ encore_entry_script_tags('app') }}
        {% endblock %}

    </body>
</html>
